package com.bocloud.ims.service.model;

import java.util.List;

/**
 * 硬盘监控数据
 * 
 * @author wangyu
 * @Version 1.0
 * @since 2017年7月7日
 */
public class StorageInfo {

	private List<StatsResult> data;

	/**
	 * @param data
	 */
	public StorageInfo(List<StatsResult> data) {
		super();
		this.data = data;
	}

	/**
	 * @return the data
	 */
	public List<StatsResult> getData() {
		return data;
	}

	/**
	 * @param data
	 *            the data to set
	 */
	public void setData(List<StatsResult> data) {
		this.data = data;
	}
}
